package com.xjrsoft.common.enums;

/**
 * @Author: tzx
 * @Date: 2022/12/12 18:44
 */
public enum WorkflowIsPrevChooseNextType {

    /**
     * 超级管理员处理
     */
    NONE(0, "无"),
    /**
     * 上节点审批人指定
     */
    PREV(1, "上节点审批人指定");

    final int code;
    final String value;

    public int getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    WorkflowIsPrevChooseNextType(final int code, final String message) {
        this.code = code;
        this.value = message;
    }
}
